<div class="left_col scroll-view">
  <div class="navbar nav_title" style="border: 0;">
    <a href="{{path('admin_homepage')}}" class="site_title"><i class="fa fa-paw"></i> <span>Rapid Pay</span></a>
  </div>

  <div class="clearfix"></div>

  <!-- menu profile quick info -->
  <div class="profile clearfix">
    <div class="profile_pic">
      <img src="{{asset('bundles/rapidpay/img/user.png')}}" alt="..." class="img-circle profile_img">
    </div>
    <div class="profile_info">
      <span>Caissier</span>
      <h2>{{app.user.nom}}</h2>
    </div>
  </div>
  <!-- /menu profile quick info -->

  <br />

  <!-- sidebar menu -->
  <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
    <div class="menu_section">
      <h3>General</h3>
      <ul class="nav side-menu">
        <li><a><i class="fa fa-home"></i> Factures <span class="fa fa-chevron-down"></span></a>
          <ul class="nav child_menu">
            <li><a href="{{path('admin_add_facture')}}">Ajouter</a></li>
            <li><a href="{{path('admin_upload_facture')}}">Uploader les factures</a></li>
            <li><a href="{{path('admin_factures')}}">Listes des factures</a></li>
          </ul>
        </li>
        <li>
          <a href="{{path('admin_clients_caissier')}}"><i class="fa fa-home"></i> Entreprises </a>
        </li>

      </ul>
    </div>
  </div>
  <!-- /sidebar menu -->

  <!-- /menu footer buttons -->
  <div class="sidebar-footer hidden-small">
    <a data-toggle="tooltip" data-placement="top" title="Settings">
      <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
    </a>
    <a data-toggle="tooltip" data-placement="top" title="FullScreen">
      <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
    </a>
    <a data-toggle="tooltip" data-placement="top" title="Lock">
      <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
    </a>
    <a data-toggle="tooltip" data-placement="top" title="Logout" href="login.html">
      <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
    </a>
  </div>
  <!-- /menu footer buttons -->
</div>
